---
title: "Website Revamp"
date: 2020-09-13T13:16:50+01:00
draft: false
type: "post"
authors: [ikey]
categories: [news]
featuredImage: "/img/blog/website-revamp/Featured.png"
---

Over the last few days we've been working to refresh the stuffy website design with something much
cleaner and inviting. It's still created using Hugo, but we've dropped MDBootstrap in favour for
the lighter vanilla Bootstrap option.

<!--more-->

{{<figure_screenshot_one image="website-revamp/Featured" caption="Refreshed website with core values">}}

We're still working out a few kinks here and there with mobile rendering, but in the mean time please
take a look around, and make yourself at home. We're fast building a community around Serpent OS, so
it's important we all share the same values and goals.

In short, our new tagline and motto is:

#### We're building a pioneering new Linux distribution based on modern technologies, enabling stellar features for everyone, without the price tag


Now, it's time for us to get back to work, so, see you soon!
